@media only screen and (max-width:1600px) {
    
}

@media only screen and (max-width:1125px) {
    .home_service_item {  margin-left: 0.5%;}    
}

@media only screen and (max-width:900px) {
    .home_slide .slide_container .spacer{
        display:none;
    }
    .home_slide .slide_container .title{
        font-size: 50px;
    }
    ul#main_menu > li > a {font-size:20px;}
}
/** END OF WIDTH 900 **********************************************************************/
@media only screen and (max-width:768px) {
    .units-row .unit-90, .units-row .unit-80, .units-row .unit-75, .units-row .unit-70, .units-row .unit-66, .units-row .unit-65, .units-row .unit-60, .units-row .unit-50, .units-row .unit-40, .units-row .unit-35, .units-row .unit-33, .units-row .unit-30, .units-row .unit-25, .units-row .unit-20, .units-row .unit-10{
		margin-right: 0;
		margin-bottom: 0.65em;
   	}
    #trigger_menu{
        display: inline-block;
        padding: 25px;
        font-size: 26px;
        text-decoration: none;
        color: #000;        
    }
    
    .dektop_menu_wrap {display: none;}
    .home_services .main_container, .home_testimonials, #footer .bottom_footer {padding: 0 15px;}
    .form_price_offfer {padding: 10px 15px;}
    
    #header {max-height: 67px;}
    #header .unit-75 {width:40%; float: right;}
    #header .unit-25 {width:60%; float: right; text-align: left;}
    .wrap_home_main_slider .lSSlideOuter .lSPager.lSpg > li {bottom:75px;}
    .home_slide .slide_content {padding-right: 1%;}
    .home_service {text-align: center;margin-left:0;}
    .home_service .image a {display: inline-block;  vertical-align: bottom;}
    .price_offer span.wpcf7-form-control-wrap {font-size:21px;}
    .right_widget {padding: 0 15px;}
    
    #footer .copyright {text-align: center;}
    #footer .socials {float: right;}

    .mobile_menu_wrap {
      display: none;
      width: 100%;
      height: auto;
      position: absolute;
      top: 67px;
      right: 0;
      z-index: 9999;
      background: #FFF;
    }    
    ul#main_menu > li {float: none; text-align: center; width:100%;}
    ul#main_menu > li:first-child > a {padding-right: 20px;}
    .home_slide .slide_container .title {font-size:40px;}
    
    .banner_content .title {font-size:60px; padding-right: 15px;}
    .service_tax_boxes {padding: 0 15px;}
    .single_service_item {width:100%;}
    .ss_title {margin-bottom: 10px;}
    
    #qs_breadcrumbs {padding-left: 15px;}
    #sidebar {padding: 0 15px; margin-left:0;}
    .wp_content_wrapper, .category_container {padding: 0 15px;}
    .bottom_section {padding: 40px 15px 10px 15px;}
    
    .home_clients {margin-left:0; padding: 0 15px;}
    
    .home_services h2.area_title {text-align: right;}
    .home_services {text-align: center;}
    .home_service_item {width:auto; float: none; text-align: center; display: inline-block;}
    
    
}
/** END OF WIDTH 768 **********************************************************************/

@media only screen and (max-width:480px) {

    #header {max-height: 64px;}
    .mobile_menu_wrap {top:56px;}
    #trigger_menu {padding: 20px;}
    
    .page_container.homepage {top:64px;}
    .admin-bar .page_container.homepage {top: 57px;}
    
    .home_slide .slide_container {min-height: 415px;}
    .home_slide .slide_content {width:90%;}
    
    #header .unit-75 {width:35%; float: right;}
    #header .unit-25 {width:65%; float: right; text-align: left;}
    .home_slide .slide_content .description {font-size:22px; padding-right: 15px;}
    
    .price_offer span.wpcf7-form-control-wrap:first-child {width:100%;}
    .price_offer span.wpcf7-form-control-wrap {width:100%; margin-bottom: 10px;}
    .price_offer span.wpcf7-form-control-wrap.submit {width:100%; margin-bottom: 0;}
    
    #footer .copyright {font-size:14px; line-height: 30px;}
    .logo.bottom {float: none;text-align: center; width:100%;}
    .logo.bottom a {display: inline-block;}
    #footer .socials {float: none;width: 100%;display: inline-block; text-align: center;}
    ul.socials_list {width:auto;}  
    .footer_widgets .left_widget {margin-right:15px;}
    .flex_container {height: 100px;}
    
    .banner_content .title, .home_slide .slide_content .title {font-size:45px; padding-right: 15px;}
    .big_container {padding: 0 15px;}
    
    #tabs_contanier .tabs_content .tc .portfolio_preview {width:100%; margin: 0 0 15px 0 !important; float: none; text-align: center;}
    #tabs_menu ul.tabs_head li.th {width:32%; margin-right: 1.5%;}
    #tabs_menu ul.tabs_head li.th:first-child {margin-right: 0;}
    #tabs_menu ul.tabs_head li.th a {width:100%; background-size: 100% !important; padding-top: 3px;}
    
    .service_banner_inner {background-size: cover !important;}
    .service_banner_inner p, .price_link a {color:#FFF;}
    
    .category_container .single_post .post_image {width:100%; margin-bottom: 15px;}
    .category_container .single_post .post_description {width:100%;}
    
    .form-50 {width:100%; margin-right:0 !important;}
    .form-50:first-child {margin-bottom:10px;}
    .contact_form_section input[type="submit"] {width:100%;}
    
    .portfolio_slider .slide.lslide .bottom_content .inner_row {padding: 0 8%;}
    .portfolio_slider .slide.lslide .bottom_content .inner_row .content {font-size:14px; width:75%;}
    .go_to_website a {  padding: 6px 6px 6px 20px; font-size:14px;}
    .portfolio_slider .slide.lslide .bottom_content .inner_row .go_to_website {width:25%; }
    .wrap_home_main_slider {margin-bottom: 20px;}
    
    .tp-bullets {display: none;}
}
/** END OF WIDTH 480 **********************************************************************/

@media only screen and (max-width:375px) {
    #header .unit-25 {width:75%;margin-bottom: 0;}
    #header .unit-75 {width:25%;margin-bottom: 0;}
    #trigger_menu {
        position: relative;
        top: 3px;
        display: block;
        max-width: 55px;
        padding: 10px;
        right: 6px;       
    }    
}

@media only screen and (max-width:320px) {
    .banner_content .title, .home_slide .slide_content .title {font-size:40px;}
    #header {max-height: 57px;}
    .mobile_menu_wrap {top:55px;}
    .address_content p {font-size:18px;}
    
    #tabs_menu ul.tabs_head li.th {width:100%; margin: 0 !important;}
    #tabs_menu ul.tabs_head li.th a {height: 70px;  padding-top: 18px;font-size: 24px;}
}